[driverloader] Driver loader for Fedora 4?

Linuxant support (Jonathan) support at linuxant.com
Wed Jun 22 11:02:46 EDT 2005


we will release a new version of DriverLoader that will offer better 
support for Fedora Core 4 soon. Since DriverLoader 2.27 have known 
issues with Fedora Core 4, this is why there is no pre-compiled RPM 
packages available on our web site yet for Fedora Core 4.

In the meantime, you can use the generic package in the RPM format of 
DriverLoader 2.27 and depending on what chipset your wireless card is 
based on, it might works well. If not, please do not report it, wait for 
the next release of DriverLoader and try it again. Then, if it still 
doesn't work, please report it.


Technical specialist / Linuxant
support at linuxant.com

Steve Friis wrote:
> I have a HP laptop Model ZE5617 that I installed Fedora core 4 on. Would 
> like to try to get the wireless to work on it, but I see that there is 
> no driverloader package or stack 16 kernel for this distro. Can you tell 
> me when you will release these?
> Thanks.
> Steve
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list